{
  "auths": {
      {{ .Values.image.pullSecret.registry | quote}}: {
          "username": {{.Values.image.pullSecret.username | quote }},
          "password": {{.Values.image.pullSecret.password | quote }}
      }
  }
}
